<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist SYSTEM "file://localhost/System/Library/DTDs/PropertyList.dtd">
<plist version="0.9">
<dict>
   <key>CFBundleExecutable</key>
   <string>IBIZAlite5</string>
   <key>CFBundleName</key>
   <string>IBIZAlite5</string>
   <key>CFBundleIdentifier</key>
   <string>com.softwerk-dortmund.IBIZAlite</string>
   <key>CFBundleInfoDictionaryVersion</key>
   <string>6.0</string>
   <key>CFBundleVersion</key>
   <string>5.0.1.3.0</string>
   <key>CFBundleDevelopmentRegion</key>
   <string>de</string>
   <key>CFBundlePackageType</key>
   <string>APPL</string>
   <key>CFBundleSignature</key>
   <string>????</string>
   <key>NSHumanReadableCopyright</key>
   <string>IBIZAlite 5.0.1</string>
   <key>CFBundleShortVersionString</key>
   <string>5.0.1</string>
   <key>CFBundleIconFile</key>
   <string>App</string>
   <key>LSMinimumSystemVersion</key>
   <string>10.7</string>
<key>CFBundleSupportedPlatforms</key><array><string>MacOSX</string></array>
   <key>CFBundleDocumentTypes</key>
   <array>
      <dict>
         <key>CFBundleTypeName</key>
         <string>IBIZAlite-Datei</string>
         <key>CFBundleTypeIconFile</key>
         <string>IBIZAlite.icns</string>
         <key>CFBundleTypeOSTypes</key>
         <array>
            <string>ibli</string>
         </array>
         <key>CFBundleTypeExtensions</key>
         <array>
            <string>ibl</string>
         </array>
         <key>CFBundleTypeRole</key>
         <string>None</string>
      </dict>
   </array>

</dict>
</plist>